<table class="navheader" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td class="node_title" valign="bottom">
      <if condition="'{{up_title}}'!=''">
        <a href="javascript: goto_chunk('{{up_path}}')">{{up_title}}</a> -->
      </if> 
      {{this_title}}
    </td>

    <td align="right" valign="bottom" nowrap="nowrap">
      <include src="{{./}}langs/langs.html" />
      <span class="h_space"/><span class="h_space"/>

      <if condition="{{admin}}">
        <if condition="'{{mode}}'=='view'">
          <a class="button" href="javascript:set_mode('admin')">
             T_("Admin")</a>
        </if>
        <if condition="'{{mode}}'=='admin'">
          <a class="button" href="javascript:set_mode('view')">
             T_("View")</a>
        </if>
      </if>
      <if condition="{{edit}}">
        <if condition="'{{mode}}'=='view'">
          <span class="{{locked}}">
            <a class="button" href="javascript:set_mode('edit')">
               T_("Edit")</a>
          </span>
        </if>
        <if condition="'{{mode}}'=='edit'">
          <a class="button" href="javascript:set_mode('view')">
             T_("View")</a>
        </if>
      </if>
      <if condition="{{approve}}">
        <if condition="'{{mode}}'=='view'">
          <span class="{{status}}"><span class="{{locked}}">
            <a class="button" href="javascript:set_mode('approve')">
               T_("Approve")</a>
          </span></span>
        </if>
        <if condition="'{{mode}}'=='approve'">
          <a class="button" href="javascript:set_mode('view')">
             T_("View")</a>
        </if>
      </if>
      <a href="javascript:goto_chunk('{{toc_path}}')"><img border="0" 
      src="{{GRAPHICS}}go-toc.png" alt='T_("TOC")' /></a>
      <a href="javascript:goto_chunk('{{prev_path}}')"><img border="0"
      src="{{GRAPHICS}}go-prev.png" alt='T_("Previous")' /></a>
      <a href="javascript:goto_chunk('{{up_path}}')"><img border="0" 
      src="{{GRAPHICS}}go-up.png" alt='T_("Up")' /></a>
      <a href="javascript:goto_chunk('{{next_path}}')"><img border="0" 
      width="16" src="{{GRAPHICS}}go-next.png" alt='T_("Next")' /></a>
    </td>
  </tr>
</table>
